Subject: Ticket Assigned - need to raise a return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 20:30:06 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need to raise a return request hesham eltokhy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hesham eltokhy Bot:  Hi Hesham Eltokhy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966561204522            12:15 AM, 03nd Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            12:16 AM, 03nd Jan                     hesham eltokhy                    Hi           12:16 AM, 03nd Jan                     hesham eltokhy                    I try to return one item of my last order the retail,  but he told me that the system cant accept           12:17 AM, 03nd Jan                     hesham eltokhy                    And informed me ti contact wz customer service           12:18 AM, 03nd Jan                     hesham eltokhy                    6255587725 orde nomber           12:18 AM, 03nd Jan                     hesham eltokhy                    I want to return the pink shirt           12:18 AM, 03nd Jan                   Osam                   Please provide us the full name of the item so we can further assist you           12:19 AM, 03nd Jan                     hesham eltokhy                             12:21 AM, 03nd Jan                     hesham eltokhy                    Bossini solid shirt with long sleeves           12:23 AM, 03nd Jan                     hesham eltokhy                    And spread collar ,           12:23 AM, 03nd Jan                   Osam                   May I request you to stay on-hold while checking you order details           12:24 AM, 03nd Jan                     hesham eltokhy                    Ok           12:24 AM, 03nd Jan                   Osam                   Please know that due to error in the system, we could not raise a return request but we will raise it after some time , and you will receive a link to your email, kindly fill your complete address in that link so that our courier team can collect the item from you           12:28 AM, 03nd Jan                   Osam                   Is there anything else I can help you with?           12:28 AM, 03nd Jan                     hesham eltokhy                    Ok thanks           12:28 AM, 03nd Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 AM, 03nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949106